.site-footer {
    padding-bottom: 48px !important;
}
.page-id-3714 #wrap_smallSearch,
.page-id-3737 #wrap_smallSearch{
    display: none !important;
}


/*********************************** Flexboxen  *********************************** */
.flexContainer {
	display: -webkit-box !Important;
	display: -ms-flexbox !important;
    display: -webkit-box !important;
    display: flex !important; 
    -ms-flex-wrap:wrap; 
    flex-wrap:wrap;
    -webkit-flex-wrap:wrap;
}
.spaceBetween{
	-webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.spaceAround{
	-ms-flex-pack: distribute;
    justify-content: space-around;
}
.justifyCenter{
	-webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.itemsCenter{
	-webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}
/*********************************** SmallSearch *********************************** */
#wrap_smallSearch{
	width: 100%;
    background-color: #855e74;
    padding: 15px 0;
    position: fixed;
    bottom: 0px;
    z-index: 98;
}
#main_smallSearch{
	width: auto;
}
#smallSearch{
	float: left;
	width: auto;
}
.bookings{
	float: left;
	width: 100%;
    padding-left: 3%;
    padding-right: 3%;
}
.bookings .smallSearchHolder{
	float: left;
	width: 100%;
}

.bookings .smallSearchHolder .dates,
.bookings .smallSearchHolder .buttons{
	float: left;
	width: calc(100% - 115px);
}
.bookings .smallSearchHolder .buttons{
	width: 100px;
}

.bookings .smallSearchHolder a{

}
#bookingsDate #arrival,
#bookingsDate #departure{
	width: 48%;
	float: left;
	text-transform: uppercase;
	font-size: 18px;
	color: #fff;
	border-radius: 0px;
	border: 0px;
    height: 45px;
    background-color: #6f3b5a;
    text-transform: uppercase;
    border: 1px solid #fff;
    box-sizing: border-box;
	text-align: center;
    background-image: url(/wp-content/themes/calluna-child/smallSearch/arrow.png);
    background-position: 100% 50%;
    background-repeat: no-repeat;
    padding-right: 40px;
}
	
}
#bookingsDate #departure{

}
#bookingsDate input[placeholder], [placeholder], *[placeholder] {
    color: #fff !important;
}
#bookingsDate input::-webkit-input-placeholder,
#bookingsDate textarea::-webkit-input-placeholder {
  color: #fff !important;
}
#bookingsDate input:-moz-placeholder,
#bookingsDate textarea:-moz-placeholder {
  color: #fff !important;
}
#bookingsDate input::-moz-placeholder,
#bookingsDate textarea::-moz-placeholder {
  color: #fff !important;
}
#bookingsDate input:-ms-input-placeholder,
#bookingsDate textarea:-ms-input-placeholder {
  color: #fff !important;
}
#bookingsDate input {
    color: #fff !important;
}

.req, .book{
	float: left;
    width: auto;
	text-transform: uppercase;
	font-size: 18px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	border-radius: 0px;
	border: 0px;
    height: 45px;
    background-color: #6f3b5a;
    text-transform: uppercase;
    border: 1px solid #fff;
    box-sizing: border-box;
}

.buttons a{
	color: #FFF;
	text-decoration: none;
	width: 100%;
    float: left;
	padding-top: 9px;
}
.buttons .book a {
	color: #fff !important;
}
.buttons .special a,
.buttons .special a:hover {
	color: #fff!important;
}


/*********************************** 780 *********************************** */
@media screen and (max-width: 780px) {
	.bookings .smallSearchHolder .dates,
    .bookings .smallSearchHolder .buttons{
        float: left;
        width: 100%;
    }
    .bookings .smallSearchHolder .buttons{
        width: 100%;
    }
     .buttons .book  {
        width: 100%;
        margin-top: 4px;
        text-align: center;
    }
}